<?php
/**
 * Created by PhpStorm.
 * User:  NODELOG
 * Date: 2017/3/8
 * Time: 下午11:21
 */

namespace api\modules\v1\models;


use yii\helpers\ArrayHelper;

class Category extends \common\models\Category
{

    /**
     * 常规增加字段
     * @return array|false
     */
    public function fields()
    {
        return ArrayHelper::merge(parent::fields(), [
        ]);
    }

    /**
     * 扩展字段
     * @return array|false
     */
    public function extraFields()
    {
        return [

        ];
    }

}